Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78505 - Unable to install red hat linux at all!!
Summary: Unable to install red hat linux at all!!
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-24 22:13 UTC by Need Real Name
Modified: 2007-04-18 16:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-07 20:44:05 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-11-24 22:13:15 UTC
Description of Problem:
When trying to install, it reports I sghould send the bug report to this website

Version-Release number of selected component (if applicable):
Red Hat linux version 8.0

How Reproducible:

Each & every time an install is attempted

Steps to Reproduce:
1. Attempts to install
2. 
3. 

Actual Results:


Expected Results:
For the install to work

Additional Information:
	See attached.. i just selected a component at the top to allow this 
form to send...

the error says:
'
File "usr/bin/anaconda", line 694, in? intf.run (id,dispatch,configFileData)
File "usr/src/build/148651-i386/install//usr/lib/anaconda/text.py",line 446,in 
run

File
'

Comment 1 Need Real Name 2002-11-28 23:13:58 UTC
Got a very similar problem when trying to upgrade from RH7.2 to RH8.0 on Nov 
26, 2002. Platform is an i386. CPU is Intel 486DX4, 100 MHz. Memory is 96 MB.
Problem occurs in an UPDATE EXISTING LINUX SYSTEM, well after keyboard and 
mouse have been detected, and while the List of Existing Components is being 
scanned. Unexpected failure is reported, to be submitted to 
bugzilla.redhat.com/bugzilla.
Detailed error message is as follows :

Traceback (most recent call last):
File "/usr/bin/anaconda", line 694, in ?
   intf.run(id, dispatch, configFileData)
File "/usr/lib/anaconda/text.py", line 446, in run
   dispatch.gotoNext()"


Comment 2 Jeremy Katz 2003-01-10 06:58:01 UTC
Could you please attach the complete traceback that you received?

Comment 3 Michael Fulbright 2003-02-07 20:44:05 UTC
Closing due to inactivity. If you have more information to add please reopen.


Note You need to log in before you can comment on or make changes to this bug.